

/* Wrapper */
.kinetic-hero-wrapper {
  color: white;
}

/* LEFT */
.kinetic-title {
  font-size: 60px;
  line-height: 1.3;
  margin-bottom: 15px;
}

.kinetic-subtitle {
    font-size: 22px;
  opacity: 0.8;
  margin-bottom: 25px;
}

/* PRICE */
.kinetic-price-box {
  margin-top: 10px;
}

.kinetic-small-text {
  font-size: 20px;
  opacity: 0.7;
}

.kinetic-price {
  color: #ffd400;
}

/* CARD */
.kinetic-card {
  background: #ffd400;
  border-radius: 20px;
  border: none;
}

/* INPUT */
.kinetic-input-box {
  background: #fff;
  padding: 10px 12px;
  border-radius: 12px;
}

.kinetic-input {
  box-shadow: none;
  outline: none;
}

/* BUTTON */
.kinetic-btn {
  background: #0b1a3a;
  color: white;
  border: none;
}

.kinetic-btn:hover {
  background: #122a5c;
}

/* IMAGE */
.kinetic-img {
  max-height: 450px;
  object-fit: cover;
  border-radius: 25px;
}

.plans-section {
  background: #f5f5f5;
}

.plan-card {
  background: #fff;
  border-radius: 16px;
  box-shadow: 0 2px 15px rgba(0,0,0,0.1);
}

.plan-dark {
  background: #0b1f3a;
  color: #fff;
}

.plan-title {
  font-size: 25px;
  font-weight: 600;
}

.price-box {
  font-size: 30px;
  font-weight: bold;
  text-align: right;
}

.price-box .small {
  font-size: 20px;
}

.micro {
  font-size: 16px;
  color: gray;
}

.plan-desc {
  font-size: 17px;
  margin-top: 10px;
  min-height: 50px;
}

.gift-box {
  background: #eee;
  padding: 8px;
  border-radius: 8px;
  font-size: 13px;
}